Subject: Re: [RFD] Gitweb: Source configuration from file separate from the CGI script

From: Jonathan Nieder <[email-masked]>
Date: Fri, 18 Mar 2011 12:54:10 -0500

Drew Northup wrote:

> At the very least I'm considering making a man page for the
> configuration file. I don't know off-hand how much that will be
> seemingly repetitive of the README, but I suspect I'm not the only one
> who often finds monolithic files tucked away in /usr/share/doc

Yes, please!  I'd say, beyond that: please feel free to replace large
chunks of the README with "See the manpage (or <source file for the
manpage>) for further information.".

Happily,
Jonathan